中文(Chinese) 英文(English) Tel: 4006-858-981           Msn: China@Safe.sh         QQ: 7387526       Server Hosting        加入收藏
主页 >> 安全风向标 >> 安全防范
安全风向标
分类
Adobe Reader发布9.1.0升级 修补安全漏洞
  2月份Adobe表示,在AdobeReader9和Acrobat9以及更早版本中发现了严重的缓冲区溢出漏洞,该漏洞会导致应用软件崩溃并且有可能被黑客利用来控制受感染的计算机系统。受影响的软件版本为:AdobeReader9和更早版本,AdobeAcrobatStandard/Pro/ProExtended9和更早版本。

  Adobe曾计划在3月11日为AdobeReader9和Acrobat9发布补丁以解决相关的安全问题,官方如约发布了AdobeReader9.1.0升级版本,着力修补已知的安全漏洞问题,推荐用户更新。

  官方表示:AdobeReader/Acrobat8和7版本的相关补丁将于3月18日前发布。

  此次更新发布了Windows和MAC平台下的升级,而Linux版本的升级将于3月25日发布。
页面工具 打印 | 电子邮件 | 评价
关于我们 | | 沪ICP备12021423号-1 | 联系我们 友情链接 | 站点地图 | 隐私 | 法律 | Copyright © 2018 Safe.Sh